<style type="text/css">
	.vcenter {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.main-banner .mobile {
		display: none;
	}
	.main-banner .desktop {
		display: block;
	}
	section img {
    width: 100%;
  }
  .circle-box-items {


  display: grid;
  align-items: center;

  text-align: center;
  justify-content: center;
  margin: 20px auto;
  }
  .circle-box-items img.single{
    width: 50%;
  }
  .circle-box-items img.multi{
    width: 30%;
    display: inline-block;
  }
  .circle-box-items .subtext{
    padding-top: 16px;
  }
.circle-box-items a {
  font-size: 26px;
}
.text-link {
  padding-bottom: 20px;
}
.text-image {
  padding-top: 55px;
}
.search {
  padding-top: 70px;
}
.search h2{
  text-align: center;
  padding-bottom: 70px;
}
.text-link.last{
  padding-bottom: 0;
}
@media (min-width: 400px) and (max-width: 767px) {
	.main-banner .mobile {
		display: block;
	}
	.main-banner .desktop {
		display: none;
	}
	.circle-box-items {

align-items: center;
text-align: center;
justify-content: center;
margin: 20px auto;
display: grid;
width: 11em;
height: 11em;
}
.circle-box-items img.multi {
  width: 28%;
  display: inline-block;
}
.image-link.first{
  height: 1px;
}
.circle-box-items a {
  font-size: 18px;
}
.search h2{
	font-size: 18px;
}
.circle-box-items a {
	font-size: 16px;
}

}
</style>
<section class="main-banner">
	<div class="container-fluid ">
		<div class="row">
			<div class=" col-md-12 no-padding bottom">
				<img class="img-responsive desktop" src="https://sandbox.alogic.co/media/wysiwyg/DockingStationFinder_-_Banner.jpg" alt="" width="1665" height="913">
				<img class="img-responsive mobile" src="https://sandbox.alogic.co/media/wysiwyg/DockSearch_Banner_-_Mobile_4x.jpg" alt="" width="1665" height="913">
			</div>
		</div>
	</div>
</section>
<section class="search" >
	<div class="container-fluid ">
		<div class="row vcenter">
			<div class="col-md-10 col-lg-10">
				
			
				<h2 style="text-align: center;padding-bottom: 50px;">Select your operating system</h2>
				<div class=" col-md-3 col-xs-6  ">
					<div class="circle-box-items">
						<a href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 'Apple']); ?>" > <img alt="Hubs &amp; Adapters" class="img-responsive single" src="https://sandbox.alogic.co/media/wysiwyg/appleicon-filled_2x.png">
							<a class="text-link" href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 'Apple']); ?>">MacOS</a>
					</div>
				</div>
				<div class=" col-md-3 col-xs-6  ">
					<div class="circle-box-items">
						<a href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 503]); ?>" > <img alt="Hubs &amp; Adapters" class="img-responsive single" src="https://sandbox.alogic.co/media/wysiwyg/windowsicon-filled_2x.png">
						</a>
							<a class="text-link" href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 503]); ?>">Windows</a>
					</div>
				</div>
				<div class=" col-md-3 col-xs-6  ">
					<div class="circle-box-items">
						<a href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 504]); ?>" > <img alt="Hubs &amp; Adapters" class="img-responsive single" src="https://sandbox.alogic.co/media/wysiwyg/chromeicon-filled_2x.png">
							</a>
							<a class="text-link" href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 504]); ?>">Chrome OS</a>
					</div>
				</div>
				<div class=" col-md-3 col-xs-6  ">
					<div class="circle-box-items">
						<a class="image-link first" href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 'All']); ?>" >
							<img alt="Hubs &amp; Adapters" class="img-responsive multi" src="https://sandbox.alogic.co/media/wysiwyg/windowsicon-filled.png">
							<img alt="Hubs &amp; Adapters" class="img-responsive multi" src="https://sandbox.alogic.co/media/wysiwyg/appleicon-filled.png">
							<img alt="Hubs &amp; Adapters" class="img-responsive multi" src="https://sandbox.alogic.co/media/wysiwyg/chromeicon-filled.png">
							
						</a>
						<a class="text-link last" href="<?php echo $this->getUrl('docksearch/search/index', ['compatibility' => 'All']); ?>">Universal</a>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
